vga_reset(8)

NAME
vga_reset - reset video graphic board

SYNOPSIS
vga_reset

DESCRIPTION
Call real mode c000:0003, which should be the video card's initialization routine. Should work in some cases when mode3 fails to restore text mode.

BUGS
Using this program is unsafe, and might (depending on the bios) result in a video card in a state that requires a hard reset to restore to normal, or even a hung computer.

SEE ALSO
mode3(8).

AUTHOR
This manual page was written by Guillem Jover <guillem@debian.org>.